/* search widget*/
#sidebar .search-fix {
	background:none;
	height:44px;
	padding:0;
}

#sidebar .search-fix .widget-top {
	background:none;
	padding:0;
	width:321px;
}

#sidebar .search-fix .widget-bottom, .screen-reader-text { display:none; }

#searchform {
	padding:6px 6px 0;
	background: transparent url('../images/widget-search-bg.gif') no-repeat 0 0;
	width:310px;
	height:38px;
}

#searchform div {
	position:relative;
}

#s, #searchsubmit {
	border:none;
	background-color:transparent;
	position:absolute;
	display: block;
	font:normal 13px 'Trebuchet MS', Tahoma, Verdana;
	color:#b5b5b5;
	text-transform:uppercase;
}

#s {
	left:5px;
	top:6px;
	width:225px;
}

#searchsubmit {
	height:30px;
	right:3px;
	top:1px;
	width:66px;
	color:#FFFFFF;
	text-indent:-999px;
	padding:0;
	cursor:pointer;
}

/* callendar widget */
#wp-calendar {
	empty-cells: show;
	width:100%;
}

#wp-calendar th, #wp-calendar td { text-align:center; }

#wp-calendar th { font-weight:bold; }

#wp-calendar #today {
	background-color:#4aadf9;
	border:1px solid #dce9f3;
}

#wp-calendar #next { text-align:right !important; }
#wp-calendar #prev { text-align:left !important; }

